body {
  margin: 0 0 0 0;
  font-family: "Quicksand"; }

h1, h2, h3, h4 {
  font-family: "Vollkorn"; }

a {
  color: #444444; }

#preamble {
  margin: 0;
  padding: 8px;
  background: #111111;
  color: white;
  opacity: 0.9;
  font-size: 16px;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.2), 0 2px 16px rgba(0, 0, 0, 0.2); }

#content {
  margin: 0;
  height: 100%;
  background: white;
  padding-left: 32px;
  padding-right: 32px;
  padding-top: 8px;
  color: #444444; }

.body {
  margin: 16px 16px 0 16px;
  background: white;
  opacity: 0.8;
  padding: 16px;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.2), 0 1px 16px rgba(0, 0, 0, 0.2);
  border-top: 2px solid #666666;
  border-bottom: 2px solid #333333; }

.title {
  background: white;
  height: 32px;
  margin: 0;
  padding: 4px 0 12px 0;
  color: #444444;
  text-shadow: 2px 2px #eeeeee;
  padding-top: 32px; }

.title + script + ul, #table-of-contents + script + ul {
  list-style-type: none;
  position: absolute;
  top: 18px;
  left: -40px;
  padding-top: 8px;
  padding-right: 8px; }
  .title + script + ul li, #table-of-contents + script + ul li {
    float: left;
    font-size: 12px;
    font-style: italic;
    padding-left: 8px;
    line-height: 14px; }
    .title + script + ul li a, #table-of-contents + script + ul li a {
      color: #222222;
      text-decoration: underline; }

#postamble {
  position: absolute;
  top: 36px;
  right: 0;
  color: #888888;
  border-radius: 4px 0 0 0;
  font-size: 14px;
  padding: 2px 2px 0 2px; }
  #postamble p {
    float: left; }
  #postamble a {
    color: #aaaaaa; }

.outline-2 {
  padding-left: 16px; }

.outline-3 {
  padding-left: 16px; }

.outline-4 {
  padding-left: 16px; }

.outline-5 {
  padding-left: 16px; }

.outline-6 {
  padding-left: 16px; }
